{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Localizar a página inicial"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Localize a descrição da página inicial"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Aqui, o senhor pode definir uma descrição alternativa da página inicial para cada localização que tiver instalada. As descrições alternativas são armazenadas na tabela do banco de dados plugin_localedescription como uma linha por tradução. A descrição original, definida em Admin|Configure, é exibida sempre que não houver tradução para a localidade preferida de um usuário. O senhor pode traduzir para uma localidade muito específica ou para uma família de idiomas. Por exemplo, francês em geral ou somente francês (Canadá) para canadenses. Na lista, uma localidade precedida por um asterisco tem uma tradução."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Se o senhor esvaziar a descrição e enviar, estará removendo o campo do banco de dados."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Escolha a localização"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configure description"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Idioma ausente"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Editado com sucesso ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Seu sistema não oferece localidades. O senhor precisa instalá-los antes de poder traduzir."
    }
}